Hackers have exploited SAP flaw for six years

Hackers have exploited SAP flaw for six years

http://ift.tt/1rI0Svs

The Department of Homeland Security’s United States Computer Emergency Readiness Team, or US-CERT, has warned the vulnerability could give …

Google Alerts

via Google Alert – Vulnerability

May 12, 2016 at 04:48AM